Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: Zenmap 6.40 crashes immediately when launched in Mac OS X 10.5 (Intel), command line nmap works
From: Lubo Diakov <lubodiakov () gmail com>
Date: Sat, 24 Aug 2013 07:13:00 +0300

I've installed the latest (still not very new, but newer than the one
provided by Apple) X11.app from here:
http://xquartz.macosforge.org

I'm happy to say that so far it works with Nmap 6.40 (and Wireshark too).
So I would recommend it to anyone on an Intel Mac running OS X 10.5 (and
possibly 10.6, since it is supposed to be slightly newer than that Apple
build of X11 as well).

Любомир Гаврилов Дяков
емайл:
lubodiakov () gmail com
мобилен телефон:
088 774 6354


On Tue, Aug 13, 2013 at 4:59 AM, Lubo Diakov <lubodiakov () gmail com> wrote:

Thank you for your reply David. I was sure it was likely the old version
of Mac OS X or X11.app that was causing me trouble, but was hoping that
since the OS/CPU combination is still officially supported by nmap (10.5
x86 aka 32 bit Intel compatible) as seen here:
http://nmap.org/download.html#macosx
there was some other resolution besides: Install OS X 10.6.
I do have the latest version of XQuartz that is 10.5 x86 compatible, and
may give that a try soon (theirs is version 2.6.3 and the Apple official
version is 2.1.6), but I don't want to rush into it as I have other X11
software (Wireshark for example) that works as is. If they both work with
XQuartz, great! But what if one works with Apple's X11 and the other only
with XQuartz? Unlikely, yes. But potentially quite a hassle.

_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]